pc-billing-tasks-app table,
.ivtbl_table_rows table {
	border-collapse: separate;
	border-spacing: 0 4px;
	padding: 0 var(--rd-spacing-xx-sm);
}

pc-billing-tasks-app tr[data-tasktype="customer"] td:first-child,
.ivtbl_table_rows tr td:first-child {
	border-left: 4px solid var(--cl-deep-green);
}

pc-billing-tasks-app tr[data-tasktype="customBillingTask"] td:first-child {
	border-left: 4px solid var(--cl-ocean-blue);
}

pc-billing-tasks-app tr[data-tasktype="sellCourseEvent"] td:first-child,
.ivtbl_table_rows tr[data-is-course-plus="true"] td:first-child {
	border-left: 4px solid var(--rd-primary-active);
}

pc-billing-tasks-app {
	display: block;
	background: white;
	padding: 1em;
}
pc-billing-tasks-app pc-form-field-row {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.rd-licUserNames {
	max-width: 200px;
	font-style: italic;
	font-size: var(--rd-fontsize-3);
	line-height: 1.2em;
	color: var(--rd-primary-active);
}

@media (max-width: 860px) {
	.billingTasks .formfields {
		grid-template-areas: "ONE" !important;
	}

	pc-billing-tasks-app [data-form_kv_name="scope"] {
		width: 100%;
	}
}
